{% extends "base.html" %}


{% import 'bootstrap/wtf.html' as wtf %}


{% block content %}
    <div class = "container col-sm-12 col-lg-6" >
    <h1>Edit Profile</h1>
                <div>{{ wtf.quick_form (form, button_map={'submit':'primary'})  }}</div>
    </div>
{% endblock %}

